Subject: Re: Bonnie Bien Appointment
From: Brenna Stephens <[email-masked]>
To: Ashish Dabral <[email-masked]>
Date: Mon, 13 Feb 2017 11:17:15 -0500

we did not have the correct color for her services. both services were
comped services. Both stylist need to be paid off original prices.

On Mon, Feb 13, 2017 at 8:23 AM, Ashish Dabral <[email-masked]> wrote:

> Hi Brenna,
>
> Again confusion, Bonnie had Re-Do with Anton on 12th Feb.
>
> Please confirm which on is original service of this Re-Do 2/7 or 1/10.
>
>
> Regards,
> Ashish Dabral
>
> ------------------------------
> *From: *"Brenna Stephens" <[email-masked]>
> *To: *"Accounts Department" <[email-masked]>
> *Cc: *"Ashish Dabral" <[email-masked]>
> *Sent: *Sunday, February 12, 2017 11:27:28 PM
> *Subject: *Re: Bonnie Bien Appointment
>
> Hi I did respond. This was a comped service because we did not have proper
> color
>
> Sent from my iPhone
>
> On Feb 11, 2017, at 3:27 PM, Accounts Department <[email-masked]>
> wrote:
>
> Brenna,
> I am not sure if you has respond Ashish regarding of these matter.
>
> Thank you
> Daisy
>
>
> On Wed, Feb 8, 2017 at 9:09 AM, Ashish Dabral <[email-masked]> wrote:
>
>> Hi Brenna,
>>
>> Bonnie Bien had appointment with Krissy on 7th Feb and the ticket is
>> close under Comp/Guest. I have checked her visit she got same service on
>> 10th Jan.
>>
>> Please do confirm if this is Re-Do or complimentary, because I cannot see
>> any note/alter on her profile.
>>
>>
>> Regards,
>> Ashish Dabral
>>
>
>
>
> --
> Thank you,
>
> Asanda Accounts Department
> 150 Broad Hollow Rd, PH 11
> Melville, NY 11747
> Office Line (516) 771-7900
> Work  Fax  (516) 771-7569
>
>
>